Bug 439981 - [GUI+NFS+i18n] Localization not completed.
[GUI+NFS+i18n] Localization not completed.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-01 03:07 EDT by Yu Shao
Modified: 2008-06-02 11:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-02 11:29:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot illustrating the problem (55.36 KB, image/png)
2008-04-01 03:07 EDT, Qing LIN
no flags Details
screenshot illustrating the problem (44.65 KB, image/png)
2008-04-01 03:08 EDT, Qing LIN
no flags Details
screenshot illustrating the problem (66.91 KB, image/png)
2008-04-01 03:09 EDT, Qing LIN
no flags Details

  None (edit)
Description Qing LIN 2008-04-01 03:07:30 EDT
Description of problem:
Localization is not completed. 

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.  Install Fedora 9 Alpha - zh_CN via NFS
2. Check the localization
3.
  
Actual results:
Some strings have not translated yet. 
Not translated:
1.Pop window of Weak Password Alert aren't translated. The parent page is for
setting root user's password.

2. Page of hard disk partition option:
2.1 Encrypt system
2.2 What drive would you like to boot this installation from?
3. Pop-up window for confirming partitioning options: all string
4. Page of choosing application software package:
4.1 Additional fedora software
4.2 Fedora Base
4.3 Modify repository
4.4 Pop-up window for adding host
4.4.1 Repository URL 
4.4.2 Repository Mirror
4.4.3 Proxy configuration


Expected results:
All the text have been translated.
And the translation is of high quality.


Additional info:
Screenshot attached illustrating the problem
Comment 1 Qing LIN 2008-04-01 03:07:30 EDT
Created attachment 299856 [details]
screenshot illustrating the problem
Comment 2 Qing LIN 2008-04-01 03:08:40 EDT
Created attachment 299857 [details]
screenshot illustrating the problem
Comment 3 Qing LIN 2008-04-01 03:09:25 EDT
Created attachment 299858 [details]
screenshot illustrating the problem
Comment 4 Qing LIN 2008-04-01 03:13:29 EDT
The screenshots are the conditions in Chinese Simplified, 
and same problems occured in Japanese, Korean and Chinese Tranditional. 
Comment 5 Bug Zapper 2008-05-14 04:30:28 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Chris Lumens 2008-06-02 11:29:06 EDT
This should be fixed in the next build of anaconda.

Note You need to log in before you can comment on or make changes to this bug.